This is not executed directly, no need for #! line.

diff -Nur pyicq-t-0.8a/PyAIMt.py pyicq-t-0.8a.new/PyAIMt.py
--- pyicq-t-0.8a/PyAIMt.py	2007-06-04 03:10:36.000000000 +0200
+++ pyicq-t-0.8a.new/PyAIMt.py	2007-06-08 23:33:59.000000000 +0200
@@ -1,5 +1,3 @@
-#!/usr/bin/env python
-
 # Make 'cwd'/src in the PYTHONPATH
 import sys, os, os.path
 PATH = os.path.abspath(os.path.dirname(sys.argv[0]))
